@{
    Layout = "_Layout";
}
<div class="android-page mdl-shadow--6dp">
    <a name="top-page"></a>
    <div class="android-page-header @ViewBag.CustomClass">
        <ul class="demo-list-two mdl-list mdl-grid">
            <li class="mdl-list__item mdl-list__item--two-line mdl-cell mdl-cell--6-col">
                <span class="mdl-list__item-primary-content">
                    <i class="material-icons mdl-list__item-avatar">@ViewBag.IconPage</i>
                    <span class="mdl-list__item-title android-title-page">@ViewBag.TitlePage</span>
                    <span class="mdl-list__item-sub-title mdl-typography--font-light">@ViewBag.DescriptionPage</span>
                </span>
            </li>
        </ul>
    </div>
    <div class="row android-tools-page">
        <div class="mdl-tooltip mdl-tooltip--botton" data-mdl-for="btnVoltar">Voltar</div>
        <a href="@ViewBag.BackPage" id="btnVoltar" class="mdl-button mdl-js-button mdl-button--fab mdl-js-ripple-effect mdl-button--colored">
            <i class="material-icons">arrow_back</i>
        </a> 
        @if(ViewBag.TypeView == "List" || ViewBag.TypeView == "Details")
        {
        <div class="mdl-tooltip mdl-tooltip--botton" data-mdl-for="novo-item">Novo</div>
        <a href="@ViewBag.NewItem" id="novo-item" class="mdl-button mdl-js-button mdl-button--fab mdl-js-ripple-effect mdl-color--light-blue-300">
            <i class="material-icons mdl-color-text--white">add</i>
        </a> 
        }
    </div>
    <div class="mdl-grid">
        @RenderBody()
    </div>
</div>